.cars-body {
  width: 100%;
}

:root {
  --header-height: 60px;
  --nav-width: 250px;
  --blue_color: #0d28a6;
  --white_color: #ffffff;
  --hover_color: #cfd4ed;
  --z-fixed: 100;
}

body {
  background-color: #e5e5e5;
  position: relative;
  margin: var(--header-height) 0 0 0;
  transition: 0.5s;
  height: 100vh;
}

.bg-color-1 {
  background-color: var(--hover_color);
}

.header {
  width: 100%;
  height: var(--header-height);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  padding: 0;
  background-color: var(--white_color);
  z-index: var(--z-fixed);
  transition: 0.5s;
}

.header_toggle {
  font-size: 24px;
  cursor: pointer;
}

.l-navbar {
  position: fixed;
  top: 0;
  width: var(--nav-width);
  height: 100vh;
  background-color: var(--blue_color);
  padding: 0px;
  transition: 0.5s;
  z-index: var(--z-fixed);
}

.nav {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}

.nav_logo,
.nav_link {
  display: grid;
  grid-template-columns: max-content max-content;
  align-items: center;
  padding: 0;
}

.nav_logo {
  padding: 15px 18px 21px 18px;
}

.nav_link {
  position: relative;
  transition: 0.3s;
}

.nav_link:hover {
  background-color: #333;
}

.nav_title {
  color: #8a8a8a;
  display: block;
  font-weight: 700;
  font-size: 14px;
  padding: 1rem;
  width: 100%;
  margin: 0px;
}
